@media only screen  and (max-width:1440px) {

.msgcookie{
    display:block;
    position:fixed;
    bottom:0;height:50px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;font-size:11px;
    font-family:sans-serif
}
.msgcookie p{
    width:960px;
    margin:0 auto;
    background:url(../img/cookie.png) 0 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;margin:0 0 0 40px;
}
    a.close:hover{opacity:1}



}


@media only screen and (max-width:1366px) {

.msgcookie{
    display:block;
    position:fixed;
    bottom:0;height:50px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;font-size:11px;
    font-family:sans-serif
}
.msgcookie p{
    width:960px;
    margin:0 auto;
    background:url(../img/cookie.png) 0 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;margin:0 0 0 40px;
}
    a.close:hover{opacity:1}

}

@media only screen and (max-width:1366px) {
    .msgcookie{
    display:block;
    position:fixed;
    bottom:0;height:50px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;font-size:11px;
    font-family:sans-serif
}
.msgcookie p{
    width:960px;
    margin:0 auto;
    background:url(../img/cookie.png) 0 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;margin:0 0 0 40px;
}
    a.close:hover{opacity:1}

}

@media only screen and (max-width:1280px) {
    .msgcookie{
    display:block;
    position:fixed;
    bottom:0;height:50px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;font-size:11px;
    font-family:sans-serif
}
.msgcookie p{
    width:960px;
    margin:0 auto;
    background:url(../img/cookie.png) 0 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;margin:0 0 0 40px;
}
    a.close:hover{opacity:1}

}


@media only screen and (max-width:1024px) {
    .msgcookie{
    display:block;
    position:fixed;
    bottom:0;height:50px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;font-size:11px;
    font-family:sans-serif
}
.msgcookie p{
    width:960px;
    margin:0 auto;
    background:url(../img/cookie.png) 0 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;
    margin:0 0 0 40px;
}
    a.close:hover{opacity:1}

}

@media only screen and (max-width:768px) {
     .msgcookie{
    display:block;
    position:fixed;
    bottom:0;
    height:60px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;
    font-size:9px;
    font-family:sans-serif
}
.msgcookie p{
    width:768px;
    margin:0 auto;
    background:url(../img/cookie.png) 10px 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;
    background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;margin:0 70px 0 40px;
}
    a.close:hover{opacity:1}

}

@media only screen and (max-width:640px) {
     .msgcookie{
    display:block;
    position:fixed;
    bottom:0;
    height:100px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;
    font-size:10px;
    font-family:sans-serif
}
.msgcookie p{
    width:480px;
    margin:0 auto;
    background:url(../img/cookie.png) 10px 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:30px;
    background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;
    margin:20px 0 0 40px;
}
    a.close:hover{
        opacity:1
    }

}


@media only screen and (max-width:480px) {
    .msgcookie{
    display:block;
    position:fixed;
    bottom:0;
    height:80px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;
    font-size:9px;
    font-family:sans-serif
}
.msgcookie p{
    width:auto;
    margin:0 auto;
    background:url(../img/cookie.png) 0 0 no-repeat;
    padding:0 0 0 40px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;
    background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;
    margin:0 0 0 40px;
}
    a.close:hover{opacity:1}


}



    @media only screen and (max-width:320px) {

.msgcookie{
    display:block;
    position:fixed;
    bottom:0;
    height:133px;
    width:100%;
    background:rgba(0,0,0,0.8);
    color:#fff;
    font-size:10px;
    font-family:sans-serif
}
.msgcookie p{
    width:auto;
    margin:0 auto;
    background:url(../img/cookie.png) 0 0 no-repeat;
    padding:10px 0 0 30px;
}
.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{
    color:#fff;
}
.msgcookie a.close{
    float:right;
    display:block;
    width:16px;
    height:50px;background:url(../img/cookie.png) 0 -45px no-repeat;
    overflow:hidden;
    text-indent:-80px;
    opacity:0.5;
    margin:30px 20px 0 40px;
}
    a.close:hover{opacity:1}

    }